<?xml version="1.0"?>

<h>CREDITS</h>
<t>Game Design</t>
<l>Ahmed ali hassan</l>
<l></l>
<b></b>

<t>Programming</t>
<l>ahmed ali</l>
<b></b>

<t>Graphics</t>
<l>[Nightmare]</l>

<b></b>

<t>Sound</t>
<l>Samir megahed</l>
<l>ahmed ali</l>
<b></b>

<t>Music</t>
<l>ahmed ali - ambaba war Audio</l>
<b></b>
<l>Love Theme from ahmed [c] studio music maker:</l>
<l>(ambaba war) by [FL studio . 5]</l>
<b></b>

<t>Mission Design</t>
<l>Ahmed ali design with ahmed studio 2005</l>
<b></b>

<t>Movie</t>
<l>studio [c] ahmed</l>

<b></b>

<b></b>

<t>Beta Testers</t>
<l>Ramy [dragonez] </l>
<l>Karim [kiki] </l>
<l>Samir [el fannan]</l>
<l>Ahmed abd el fattah</l>
<l>Mohamed gamal</l>
<l>Mohamed megahed</l>
<l>Mahmoud</l>
<l>ali [memo]</l>
<l>ehab</l>
<l>hassan</l>
<l>Ahmed ali [Nightmare]</l>
<l>aboudy</l>
<l>ahmed mahmoud</l>

<b></b>
<b></b>
<b></b>
<b></b>
<b></b>
<b></b>

<t> Ambaba War (c) 2005 Ahmed Studio Games, Inc..</t>
<b></b>
<b></b>
<t> mafiagames2010@hotmail.com</t>
<b></b>
<b></b>
<t> mano_o_war@yahoo.com</t>
